# Interface FixedSizeArrayLayoutItem

#### Hierarchy

- ArrayLayoutItemBase
  - FixedSizeArrayLayoutItem

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:55

#####
Index

### Properties

binary
layout
length

## Properties

### `Readonly` binary

binary: "array"

Inherited from ArrayLayoutItemBase.binary

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:21

### `Readonly` layout

layout: layout.Layout

Inherited from ArrayLayoutItemBase.layout

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:53

### `Readonly` length

length: number

- Defined in core/base/dist/esm/utils/layout/layout.d.ts:56

Generated using TypeDoc